LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_motc139.template
MAIN_blob=blobs/patches/main-rvtmodem.lib
INIT_blob=blobs/patches/main-rvtmodem/init.obj
TPUDRV_blob=
FLASH_BASE_ADDR=0x10000
FLASH_SECTOR_SIZE=0x10000
RVTMUX_ON_MODEM=1
